body {
    background-image: url("../../imgs/left-side/crossroads/crossroads.png");
    background-size: cover;
    font-family: p22-morris-golden, sans-serif;
    overflow: hidden;
}

.menuBtn {
    background-color: rgb(71, 186, 255);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 1.5em;
    padding: 10px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    top: 5px;
    left: 5px;
}

/* Left sign */
.left {
    background-image: url("../../imgs/const-imgs/left.png");
    background-repeat: no-repeat;
    height: 30.5vh;
    width: 15.5vw;
    transform: scale(0.8);
    position: absolute;
    bottom: 10vh;
    left: 25vw;
    align-items: center;
    rotate: 0deg;
}

.leftSign {
    text-align: center;
    position: absolute;
    bottom: 23.5vh;
    left: 3vw;
    width: 10vw;
    rotate: 6deg;

    font-size: 2em;
    text-decoration: none;
    color: black;
}

.left:hover {
    cursor: pointer;
    rotate: -6deg;
}

/* Right sign */
.right {
    background-image: url("../../imgs/const-imgs/right.png");
    background-repeat: no-repeat;
    height: 30.5vh;
    width: 15.5vw;
    transform: scale(0.8);
    position: absolute;
    bottom: 10vh;
    right: 35vw;
    align-items: center;
    rotate: 0deg;
}

.rightSign {
    text-align: center;
    position: absolute;
    bottom: 23.5vh;
    right: 3vw;
    width: 10vw;
    rotate: -6deg;

    font-size: 2em;
    text-decoration: none;
    color: black;
}

.right:hover {
    cursor: pointer;
    rotate: 6deg;
}

/* Back to the beach sign */
#beachBack {
    background-image: url("../../imgs/const-imgs/right.png");
    background-repeat: no-repeat;
    height: 30vh;
    width: 15.5vw;
    position: absolute;
    bottom: -10vh;
    right: 2vw;
    align-items: center;
    rotate: 0deg;
}

#beachSign {
    text-align: center;
    position: absolute;
    bottom: 23vh;
    right: 1vw;
    width: 15vw;
    rotate: -6deg;

    font-size: 2em;
    text-decoration: none;
    color: black;
}

#beachBack:hover {
    cursor: pointer;
    rotate: 6deg;
}